body{
  margin: unset !important;
}

.content_wrapper{
  padding-top: 76px;
  @media screen and (max-width: 768px) {
    padding-top: 48.5px;
  }
}

.content{
  padding: 64px 32px;
  margin: auto;
  width: 100%;
  max-width: 1300px;
  @media screen and (max-width: 768px) {
    max-width: 100%;
    padding: 32px 16px;
  }

  .content_title{
    margin-bottom: 48px;
  }

  .content_layout{
    margin: auto;
    display: flex;
    gap: 32px;
    @media screen and (max-width: 768px) {
      flex-direction: column;
    }
  }

  .blocks{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 56px;
    max-width: unset !important;

    @media screen and (max-width: 768px) {
      gap: 24px;
    }

    & > div{
      margin-top: unset;
    }
  }

  .addons{
    min-width: 25%;
  }
}
